.basket-grid form .column{
    display: block;
    float: left;
    width: 45%;
}
.basket-grid form .column div{
    margin: 8px 5px 8px 5px;
}
#dialog-message{
    display: none;
}


.display-none{
    display: none;
}


.products-grid .item{
    position: relative;
}
.basketdetail{
    position: absolute;
    display: none;
    top:40px;
    left:-40px;
    width: 280px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    border:1px solid #C47E35;
    background: #ffffff;
    z-index: 4000;
    padding: 10px;
}
.basketdetail a{
    color: #C47E35;
    text-decoration: none;
}
.basketdetail .btn{
    float: right;
}


.contactform div{
    position: relative;
    clear: both;
}
.contactform .error{
    display: none;
}
.contactform div p.error{
    position: relative;
    color: #ff0000;
    font-size: 12px;
    padding: 0;
    margin: 0;
}
.contactform .textarea .error{
    position: absolute;
    display: none;
    background: #ffffff;
    font-size: 12px;
    color:#ff0000;
    top:8px;
    left:8px;
}
.contactform .smaller{
    clear: both;
}

#dialog{
    display: none;
}

.table-bordered .left, .table-bordered .right{
    display: block;
    float: left;
    width: 45%;
}

.jsLevel1 ul{
    display: block;
}

.jsLevel1.open ul{
    display: block;
}

.jsLevel1.active a{
    color:#C47E35;
}

.jsLevel1.active li a{
    color:#000000;
}

.jsLevel1.active li.active a{
    color:#C47E35;
}

.newsletter div{
    position: relative;
}
.newsletter div .error{
    position: absolute;
    display: none;
    background: #ffffff;
    top:10px;
    left: 11px;
    color: #ff0000;
    font-size: 12px;
    padding-right: 80px;
}

form.default.user-data-form label{
    top:0px;
}
form.default.user-data-form input{
    margin-bottom: 5px;
}

.basket-grid td, .basket-grid th{
    min-width: 40px;
}

.products-grid .item footer{
    height:25px;
}

.newsletter input[type="text"]{
	width: 260px !important;
}
.newsletter .error{
	position:relative;
	font-size: 12px !important;
	color:red;
	display:block;
	top:-22px;
	left:10px;
	padding: 0px !important;
	width: 220px !important;
	background: #ffffff !important;
}

.fancybox-close{
    border:0px;
}
.fb_iframe_widget iframe{
	width:300px !important;
	height:265px !important;
}


/* jQuery UI Dialog 1.8.14 - ALERT STYLES */
.ui-dialog.alert .ui-widget-header { border: 1px solid #e3a1a1; background: #cc0000 url(http://lib.browsbox.be/library/js/jqueryui/1.8.14/css/alert/images/ui-bg_highlight-soft_15_cc0000_1x100.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; }
.ui-dialog.alert .ui-icon { width: 16px; height: 16px; background-image: url(http://lib.browsbox.be/library/js/jqueryui/1.8.14/css/alert/images/ui-icons_cc0000_256x240.png); }
.ui-dialog.alert .ui-widget-content .ui-icon {background-image: url(http://lib.browsbox.be/library/js/jqueryui/1.8.14/css/alert/images/ui-icons_cc0000_256x240.png); }
.ui-dialog.alert .ui-widget-header .ui-icon {background-image: url(http://lib.browsbox.be/library/js/jqueryui/1.8.14/css/alert/images/ui-icons_ffffff_256x240.png); }
.ui-dialog.alert .ui-state-default .ui-icon { background-image: url(http://lib.browsbox.be/library/js/jqueryui/1.8.14/css/alert/images/ui-icons_cc0000_256x240.png); }
.ui-dialog.alert .ui-state-hover .ui-icon, .ui-dialog.alert .ui-state-focus .ui-icon {background-image: url(http://lib.browsbox.be/library/js/jqueryui/1.8.14/css/alert/images/ui-icons_cc0000_256x240.png); }
.ui-dialog.alert .ui-state-active .ui-icon {background-image: url(http://lib.browsbox.be/library/js/jqueryui/1.8.14/css/alert/images/ui-icons_cc0000_256x240.png); }
.ui-dialog.alert .ui-state-highlight .ui-icon {background-image: url(http://lib.browsbox.be/library/js/jqueryui/1.8.14/css/alert/images/ui-icons_004276_256x240.png); }
.ui-dialog.alert .ui-state-error .ui-icon, .ui-dialog.alert .ui-state-error-text .ui-icon {background-image: url(http://lib.browsbox.be/library/js/jqueryui/1.8.14/css/alert/images/ui-icons_cc0000_256x240.png); }
#dialog-message { padding-top: 10px; padding-bottom: 12px; }
#dialog-message, div.ui-dialog.alert { font-size: 11px !important; }

.intro-box{
    position: relative;
}


.content .orderGift{
    position: relative;
    display: inline-block;
    top: 0;
    background:#dc9c49;
}

.content .orderGift img{
    background:#dc9c49;
}

.content .orderGift:hover img{
    opacity: 0.8;
    -moz-opacity: 0.8;
    -webkit-opacity: 0.8;
}

.content .order{
    position: relative;
    background: #DD9D4C;
    color: #ffffff;
    padding: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.content .order h2{
    line-height: 30px;
}

.content .order img{
    position: absolute;
    top: 200px;
    right: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.content .orderGift{
    margin-top: 30px;
}

.content .order img{
    max-width: 350px;
    right: 5%;
}

.content .order *{
    color: #ffffff !important;
}

.contactform div p.error{
	color: #FF0000;
    font-size: 12px;
    left: 8px;
    margin: 0;
    padding: 0;
    position: relative;
    top: -25px;
}

@media (max-width: 1000px){
    .content .order img{
        position: relative;
        top: -40px;
        margin-top: 0;
        left: 0px;
    }
}

.products-grid .item footer{
    height:25px;
}


.gallery{
    position: absolute;
    top: 32px;
    right: 30px;
    cursor: pointer;
    border-bottom: 0px;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
.gallery:hover{
    opacity: 0.7;
    -moz-opacity: 0.7;
    -webkit-opacity: 0.7;
}
.gift{
    position: absolute;
    display: block;
    width: 235px;
    height: 78px;
    text-align: center;
    background: #dc9c49;
    color: #fff;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
.gift:hover{
    opacity: 0.7;
    -moz-opacity: 0.7;
    -webkit-opacity: 0.7;
}
.orderGift{
    position: absolute;
    top: 260px;
    left: 20px;
}
.cta.fb{
    right: 30px;
    top: 292px;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
.cta.fb:hover{
    opacity: 0.7;
    -moz-opacity: 0.7;
    -webkit-opacity: 0.7;
}


.cta.fb{
    right: 30px;
    top: 98px !important;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.forever{
    float: right;
    border-bottom: 0px;
}

.forever img{
    max-height: 70px;
    margin-right: 20px;
}

body .cta.fb{
    margin-left: -66px;
}

.forever{
    display: block !important;
}
@media (max-width:950px){
   .cta.fb{
        top: 100px !important;
   }
   .forever img{
       max-height: 50px;
   }
}
.cta.fb:hover{
    opacity: 0.7;
    -moz-opacity: 0.7;
    -webkit-opacity: 0.7;
}

header[role="main"] nav.main ul li, header[role="main"] nav.secondary ul li{
    margin: 0 20px 0 0;
}

header[role="main"] nav.main, header[role="main"] nav.secondary{
    font-size: 17px;
}

header[role="main"] nav.main ul, header[role="main"] nav.secondary ul{
    float: left;
}

@media (max-width:750px){
    .btn-external{
        display: none;
    }
    header[role="main"] nav.main ul, header[role="main"] nav.secondary ul{
        width: 100%;
    }
}

header[role="main"] nav.main, header[role="main"] nav.secondary{
    font-size: 18px;
}

.btn-external{
    float: right;
    margin-left: 20px;
    color: black;
    border-bottom: 0px;
    text-decoration: none;
}

.btn-external:hover{
    color: #DC9C49;
}
